$(document).ready(function(){

    /*$('.ac-warning-banner').click(function() {
            $(this).next(".ac-warning-content").slideToggle("slow");
            $('body').css('overflow', 'hidden');
    });*/

    $( "#ac-feedback-btn" ).click(function() {
		$( ".ac-feedback-form-container" ).fadeIn( 700 );
		return false;
	});

	$("#ac-button-1").click(function() {
		$( ".ac-feedback-form-container" ).fadeOut( 700 );
		return false;
	});

});